[config]
tmpdir = {{_tmpdir}}\2

[config.db.user]
name = the_database_user_2
__doc2 = Overwriting a comment
pwd=the-database-password-2

[config.db.locinfo.ro]
hostname = 3rd-host
hostname2 = {{db.locinfo.ro.hostname}}{{db.locinfo.ro.hostname}}
